         <div class="col-md-12 col-xs-12 box">
          <div class="box-content header bg-light-grey shadowed">
            <div class="row">
              <div class="col-md-12">
                <h4 class="title"><i class="fa fa-cart-plus" aria-hidden="true"></i> Where to buy?</h4>
              </div>
              <div class="col-md-4 col-xs-12">
                <div class="engagement">
                  <%= @product.storename %><br>
                  <%= number_with_precision(@product.storefeedbackscore, :precision => 2)%>% Feedback-Score<br>
                  <%= number_with_precision(@product.product_rating, :precision => 1)%> <i class="fa fa-star" aria-hidden="true"></i> Product Rating<br>

                <% if @product.storeepacket? %>
                  <i class="fa fa-check" aria-hidden="true"></i> E-Packet <strong>possible</strong>
                <% else%>
                  <i class="fa fa-times" aria-hidden="true"></i> E-Packet  <strong>not possible</strong>
                <% end %>
               </div>
                <% if current_user.subscribed? %>
                  <% if @product.oberloimporturl.present? %>
                    <%= link_to(@product.oberloimporturl, target: :_blank) do %>
                      <%= image_tag("https://s3.eu-central-1.amazonaws.com/ecomhunt/photos/oberlo_icon.png", class: "img-responsive center", style: "margin-left: 10px; width: 50%;") %>
                    <% end %>
                  <% end %>
                <% else %>
                    <%= link_to(subscribe_path) do %>
                      <%= image_tag("https://s3.eu-central-1.amazonaws.com/ecomhunt/photos/oberlo_icon.png", class: "img-responsive center", style: "margin-left: 10px; width: 50%;") %>
                    <% end %>
                <% end %>
              </div>
              <div class="col-md-4 col-xs-12">
                  <h5 class="price"><%= number_to_currency(@product.storeprice) %> Product Price</h5>
                  <h5 class="price"><% if @product.storeepacketprice? then %> <%= number_to_currency(@product.storeepacketprice) %> Shipping Price <% else %> Free Shipping <% end %> </h5>
                  <h5 class="price"><strong><%= if @product.storeepacketprice? then number_to_currency(@product.storeepacketprice + @product.storeprice) else number_to_currency(@product.storeprice) end %> Total Price with Shipping</strong></h5>
              </div>
              <div class="col-md-4 col-xs-12">
                 <%= link_to(@product.storeurl, target: :_blank) do %> <button class="btn btn-store btn-default btn-margin btn-lg">Go to Product Page on<%= image_tag("aliexpress.png", class: "store-icon img-responsive") %></button><% end %>
                
                <% if current_user.subscribed? %>
                  <% if @product.amazonurl.present? %>
                    <%= link_to(@product.amazonurl, target: :_blank) do %> <button class="btn btn-store btn-default btn-margin btn-lg">Go to Product Page on<%= image_tag("amazon.png", class: "store-icon img-responsive") %></button><% end %>
                  <% end %>

                  <% if @product.ebayurl.present? %>
                    <%= link_to(@product.ebayurl, target: :_blank) do %> <button class="btn btn-store btn-default btn-margin btn-lg">Go to Product Page on<%= image_tag("ebay.png", class: "store-icon img-responsive") %> </button><% end %>
                  <% end %>
                <% else %>
                    <%= link_to(subscribe_path) do %> <button class="btn btn-store btn-default btn-margin btn-lg disabled">Go to Product Page on<%= image_tag("amazon.png", class: "store-icon img-responsive") %></button><% end %>
                    <%= link_to(subscribe_path, target: :_blank) do %> <button class="btn btn-store btn-default btn-margin btn-lg disabled">Go to Product Page on<%= image_tag("ebay.png", class: "store-icon img-responsive") %> </button><% end %>
                <% end %>
              </div>
            </div>
          </div>
        </div>

